petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTagger

Object used to manage the tagging of a subset of indices based on the values of a vector. The motivating application is the selection of cells for refinement or coarsening based on vector containing the values in an error indicator metric.

### Synopsis

    typedef struct _p_VecTagger *VecTagger;

### Level

advanced

### Location

src/vec/vscat/../../../include/petscvec.h

### Implementations

_p_VecTagger in include/petsc/private/vecimpl.h
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages